# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Voxelgarden package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Voxelgarden\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2024-12-17 20:32+0700\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/farming/api.lua:201
msgid "Seed"
msgstr ""

#: mods/farming/hoes.lua:9
msgid "Wood Hoe"
msgstr ""

#: mods/farming/hoes.lua:25
msgid "Stone Hoe"
msgstr ""

#: mods/farming/hoes.lua:40
msgid "Copper Hoe"
msgstr ""

#: mods/farming/hoes.lua:55
msgid "Bronze Hoe"
msgstr ""

#: mods/farming/hoes.lua:70
msgid "Steel Hoe"
msgstr ""

#: mods/farming/hoes.lua:85
msgid "Mese Hoe"
msgstr ""

#: mods/farming/plants.lua:9
msgid "Weed"
msgstr ""

#: mods/farming/plants.lua:51
msgid "Wheat"
msgstr ""

#: mods/farming/plants.lua:97
msgid "Dough"
msgstr ""

#: mods/farming/plants.lua:109
msgid "Bread"
msgstr ""

#: mods/farming/plants.lua:116
msgid "Straw"
msgstr ""

#: mods/farming/plants.lua:167
msgid "Cotton"
msgstr ""

#: mods/farming/plants.lua:209
msgid "String"
msgstr ""
